body {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 100%;

    background-image: url("bg.gif");
    background-repeat: repeat;
}
.container {
    border-style: solid;
    border-width: 1px;
    margin: 4% 8%;
    background-color: #161618D0;
}
p { 
    margin: 0px;
    margin-left: 4px;
    margin-right: 4px;
}

footer { 
    font-size: 75%;

    position: fixed;
    left: 0;
    bottom: 10px;
    width: 100%;
}
a:link, a:visited {
    color: #7DCFFF;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    font-style: italic;
    color: #fffd7d;
}
.container1 {
    border-style: solid;
    margin: 0 15%;
    background-color: #121212D0;
}
.t { color: #00000000; }

h2 {
    margin-top: 8px;
    margin-bottom: 2px;
    margin-left: 4px;
    margin-right: 4px;
}
h3 {
    margin-top: 2px;
    margin-bottom: 4px;
    margin-left: 4px;
    margin-right: 4px;
}
